package com.vetti.common.enums;

/**
 * 岗位操作步骤
 */
public enum RoleOperStepsEnum {

    STEPS_1("1", "第一步"),
    STEPS_2("2", "第二步"),
    STEPS_3("3", "第三步"),
    STEPS_4("4", "第四步"),
    STEPS_5("5", "第五步"),
    STEPS_6("6", "第六步"),
    ;

    private final String code;
    private final String info;

    RoleOperStepsEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
